<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/image-generator', 'ImageGenerator::index');
$routes->post('/generate-image', 'ImageGenerator::generate');